/* generated in /home3/panachem/public_html/wp-content/themes/cortex/assets/custom-styles/general-custom-styles.php cortex_mikado_design_styles function */
.mkdf-preload-background { background-image: url(https://www.panachemiddleeast.com/wp-content/themes/cortex/assets/img/preload_pattern.png) !important;}

/* generated in /home3/panachem/public_html/wp-content/themes/cortex/assets/custom-styles/general-custom-styles.php cortex_mikado_design_styles function */
body { font-family: Ubuntu;}

/* generated in /home3/panachem/public_html/wp-content/themes/cortex/assets/custom-styles/general-custom-styles.php cortex_mikado_design_styles function */
h1, h2, h3, h4, h5, h6, .mkdf-comment-holder .mkdf-comment-text .replay, .mkdf-comment-holder .mkdf-comment-text .comment-reply-link, .mkdf-comment-holder .mkdf-comment-text .comment-edit-link, .mkdf-comment-holder .mkdf-comment-text .mkdf-comment-date, .wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-number, .wpcf7-form-control.wpcf7-date, .wpcf7-form-control.wpcf7-textarea, .wpcf7-form-control.wpcf7-select, .wpcf7-form-control.wpcf7-quiz, .select2-container--default .select2-search--inline .select2-search__field, #respond textarea, #respond input[type="text"], .post-password-form input[type="password"], .slick-slider .mkdf-slick-numbers li, .mkdf-404-text, .mkdf-main-menu > ul > li > a, .mkdf-drop-down .mkdf-menu-wide .mkdf-menu-second .mkdf-menu-inner>ul>li>a, .mkdf-header-vertical .mkdf-vertical-menu > ul > li > a, .mkdf-mobile-header .mkdf-mobile-nav a, .mkdf-mobile-header .mkdf-mobile-nav h4, .mkdf-title .mkdf-title-holder h1, nav.mkdf-fullscreen-menu ul li a, .mkdf-search-cover input, .mkdf-search-cover input:focus, .mkdf-counter-holder .mkdf-counter, .countdown-section, .mkdf-message .mkdf-message-inner .mkdf-message-text .mkdf-message-text-inner, .mkdf-testimonials.mkdf-testimonials-type-cortex .mkdf-testimonial-text, .mkdf-testimonials.mkdf-testimonials-type-cortex .mkdf-testimonials-quotes, .mkdf-price-table .mkdf-price-table-inner ul li.mkdf-table-prices .mkdf-price-holder, .mkdf-pie-chart-holder .mkdf-to-counter, .mkdf-pie-chart-holder .mkdf-percent-sign, .mkdf-pie-chart-doughnut-holder .mkdf-pie-legend ul li p, .mkdf-process-holder .mkdf-process-item-holder .mkdf-pi-number-holder .mkdf-pi-number, .mkdf-tabs .mkdf-tabs-nav li a, .mkdf-blog-list-holder .mkdf-item-info-section .mkdf-post-info-date, .mkdf-blog-slider .mkdf-item-info-section .mkdf-post-info-date, .mkdf-btn, blockquote .mkdf-blockquote-text, .mkdf-portfolio-filter-holder .mkdf-portfolio-filter-holder-inner ul li span, .mkdf-social-share-holder.mkdf-list .mkdf-social-share-title, .mkdf-section-title, .mkdf-image-with-text span.mkdf-iwt-title, .mkdf-sidebar .widget.widget_categories li, .mkdf-sidebar .widget.widget_archive li, .mkdf-sidebar .widget a, .mkdf-blog-holder article .mkdf-post-info-bottom .mkdf-post-info-bottom-left > div, .mkdf-blog-holder article .mkdf-post-info-bottom .mkdf-post-info-bottom-right > div, .mkdf-blog-holder article .mkdf-post-mark .mkdf-quote-mark-inner, .mkdf-blog-single-navigation .mkdf-nav-holder .mkdf-nav-text, .woocommerce .amount, .mkdf-woocommerce-page .amount, .woocommerce .woocommerce-result-count, .mkdf-woocommerce-page .woocommerce-result-count, .woocommerce .added_to_cart, .mkdf-woocommerce-page .added_to_cart, .mkdf-single-product-summary .product_meta > span .mkdf-info-meta-title, .woocommerce-account input[type=submit], .woocommerce-checkout input[type=submit], .mkdf-woocommerce-page input[type="text"], .mkdf-woocommerce-page input[type="email"], .mkdf-woocommerce-page input[type="tel"], .mkdf-woocommerce-page input[type="password"], .mkdf-woocommerce-page textarea, .mkdf-shopping-cart-outer .mkdf-cart-amount, .mkdf-shopping-cart-dropdown, .mkdf-shopping-cart-dropdown .mkdf-cart-bottom .mkdf-subtotal-holder, .mkdf-woocommerce-page .select2-container .select2-choice, .woocommerce.widget input[type=submit], .woocommerce.widget button, .woocommerce.widget.widget_product_categories li, .mkdf-top-bar .widget { font-family: Ubuntu;}

/* generated in /home3/panachem/public_html/wp-content/themes/cortex/assets/custom-styles/general-custom-styles.php cortex_mikado_design_styles function */
.mkdf-boxed .mkdf-wrapper { background-attachment: fixed;}

/* generated in /home3/panachem/public_html/wp-content/themes/cortex/assets/custom-styles/general-custom-styles.php cortex_mikado_h1_styles function */
h1 { font-family: Ubuntu;}

/* generated in /home3/panachem/public_html/wp-content/themes/cortex/assets/custom-styles/general-custom-styles.php cortex_mikado_h2_styles function */
h2 { color: #00b0f0;font-family: Ubuntu;font-size: 50px;}

/* generated in /home3/panachem/public_html/wp-content/themes/cortex/assets/custom-styles/general-custom-styles.php cortex_mikado_h3_styles function */
h3 { color: #00b0f0;font-family: Ubuntu;font-size: 26px;}

/* generated in /home3/panachem/public_html/wp-content/themes/cortex/assets/custom-styles/general-custom-styles.php cortex_mikado_h4_styles function */
h4 { color: #00b0f0;font-family: Ubuntu;}

/* generated in /home3/panachem/public_html/wp-content/themes/cortex/assets/custom-styles/general-custom-styles.php cortex_mikado_h5_styles function */
h5 { font-family: Ubuntu;}

/* generated in /home3/panachem/public_html/wp-content/themes/cortex/assets/custom-styles/general-custom-styles.php cortex_mikado_h6_styles function */
h6 { font-family: Ubuntu;}

/* generated in /home3/panachem/public_html/wp-content/themes/cortex/assets/custom-styles/general-custom-styles.php cortex_mikado_text_styles function */
p { color: #777777;font-family: Ubuntu;font-size: 16px;}

/* generated in /home3/panachem/public_html/wp-content/themes/cortex/framework/modules/contactform7/custom-styles/contact-form.php cortex_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 ::-webkit-input-placeholder { color: #41294a;}

/* generated in /home3/panachem/public_html/wp-content/themes/cortex/framework/modules/contactform7/custom-styles/contact-form.php cortex_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 :-moz-placeholder { color: #41294a;}

/* generated in /home3/panachem/public_html/wp-content/themes/cortex/framework/modules/contactform7/custom-styles/contact-form.php cortex_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 ::-moz-placeholder { color: #41294a;}

/* generated in /home3/panachem/public_html/wp-content/themes/cortex/framework/modules/contactform7/custom-styles/contact-form.php cortex_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 :-ms-input-placeholder { color: #41294a;}

/* generated in /home3/panachem/public_html/wp-content/themes/cortex/framework/modules/contactform7/custom-styles/contact-form.php cortex_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea { height: 50px;}

/* generated in /home3/panachem/public_html/wp-content/themes/cortex/framework/modules/contactform7/custom-styles/contact-form.php cortex_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #41294a;font-size: 17px;line-height: 25px;font-style: normal;font-weight: 300;letter-spacing: 0px;}

/* generated in /home3/panachem/public_html/wp-content/themes/cortex/framework/modules/header/custom-styles/header.php cortex_mikado_sticky_header_styles function */
.mkdf-page-header .mkdf-sticky-header .mkdf-sticky-holder { background-color: rgba(0, 176, 240, 1);}

/* generated in /home3/panachem/public_html/wp-content/themes/cortex/framework/modules/header/custom-styles/header.php cortex_mikado_sticky_header_styles function */
.mkdf-main-menu.mkdf-sticky-nav > ul > li > a { color: #ffffff;font-family: Ubuntu;font-size: 16px;text-transform: none;}

            .mkdf-main-menu.mkdf-default-nav > ul > li > a,
            .mkdf-page-header #lang_sel > ul > li > a,
            .mkdf-page-header #lang_sel_click > ul > li > a,
            .mkdf-page-header #lang_sel ul > li:hover > a{
             color: #777777;                             font-family: 'Ubuntu', sans-serif;
                         font-size: 16px;                                      text-transform: none;                          }
        
                    .mkdf-page-header #lang_sel_list{
            font-family: 'Ubuntu', sans-serif !important;
            }
        
        
        
        
        
        
        
        
        
        
        
        
        
                
        
                    .mkdf-drop-down .mkdf-menu-second .mkdf-menu-inner > ul > li > a,
            .mkdf-drop-down .mkdf-menu-second .mkdf-menu-inner > ul > li > h4,
            .mkdf-drop-down .mkdf-menu-wide .mkdf-menu-second .mkdf-menu-inner > ul > li > h4,
            .mkdf-drop-down .mkdf-menu-wide .mkdf-menu-second .mkdf-menu-inner > ul > li > a,
            .mkdf-drop-down .mkdf-menu-wide .mkdf-menu-second ul li ul li.menu-item-has-children > a,
            .mkdf-drop-down .mkdf-menu-wide .mkdf-menu-second .mkdf-menu-inner ul li.mkdf-sub ul li.menu-item-has-children > a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel ul li li a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel_click ul li ul li a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel ul ul a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel_click ul ul a{
             color: #777777;                             font-family: 'Ubuntu', sans-serif !important;
                                                                         text-transform: none;                          }
        
                    .shopping_cart_dropdown ul li
            .item_info_holder .item_left a,
            .shopping_cart_dropdown ul li .item_info_holder .item_right .amount,
            .shopping_cart_dropdown .cart_bottom .subtotal_holder .total,
            .shopping_cart_dropdown .cart_bottom .subtotal_holder .total_amount{
            color: #777777;
            }
        
        
        
                    .mkdf-drop-down .mkdf-menu-wide .mkdf-menu-second .mkdf-menu-inner > ul > li > a{
                                        font-family: 'Ubuntu', sans-serif !important;
                                                                         text-transform: none;                          }
        
        
        
                    .mkdf-drop-down .mkdf-menu-second .mkdf-menu-inner ul li.mkdf-sub ul li a{
                                        font-family: 'Ubuntu', sans-serif;
                                                                         text-transform: none;                          }
                
                /* generated in /home3/panachem/public_html/wp-content/themes/cortex/framework/modules/header/custom-styles/mobile-header.php cortex_mikado_mobile_navigation_styles function */
.mkdf-mobile-header .mkdf-mobile-nav a, .mkdf-mobile-header .mkdf-mobile-nav h4 { font-family: Ubuntu;font-size: 16px;}

/* generated in /home3/panachem/public_html/wp-content/themes/cortex/framework/modules/sidearea/custom-styles/sidearea.php cortex_mikado_side_area_text_styles function */
.mkdf-side-menu .widget, .mkdf-side-menu .widget.widget_search form, .mkdf-side-menu .widget.widget_search form input[type="text"], .mkdf-side-menu .widget.widget_search form input[type="submit"], .mkdf-side-menu .widget h6, .mkdf-side-menu .widget h6 a, .mkdf-side-menu .widget p, .mkdf-side-menu .widget li a, .mkdf-side-menu .widget.widget_rss li a.rsswidget, .mkdf-side-menu #wp-calendar caption,.mkdf-side-menu .widget li, .mkdf-side-menu h3, .mkdf-side-menu .widget.widget_archive select, .mkdf-side-menu .widget.widget_categories select, .mkdf-side-menu .widget.widget_text select, .mkdf-side-menu .widget.widget_search form input[type="submit"], .mkdf-side-menu #wp-calendar th, .mkdf-side-menu #wp-calendar td { font-size: 13px;line-height: 15px;}

